package com.qmth.sop.common.enums;

/**
 * @Description: sop分组enum
 * @Param:
 * @return:
 * @Author: dhshu
 */
public enum SopAnalyseGroupEnum {

    CRM("项目"),

    REGION("大区"),

    SUPPLIER("供应商"),

    POPULATION("总体");

    SopAnalyseGroupEnum(String title) {
        this.title = title;
    }

    private final String title;

    public String getTitle() {
        return title;
    }
}